<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.postgresql.ui/plugin.properties?key=WIZARD_NAME" translate="no">
        <source>PostgreSQL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.postgresql.ui/plugin.properties?key=WIZARD_DESCRIPTION">
        <source>Create a PostgreSQL connection profile.</source>
        <target>PostgreSQL 接続プロファイルを作成します。</target>
        <alt-trans tool-id="pleiades">
          <source>Create a PostgreSQL connection profile.</source>
          <target>PostgreSQL 接続プロファイルを作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.postgresql.ui/plugin.properties?key=PAGE_NAME_POSTGRESQL_CONNECTION_PROPERTIES">
        <source>PostgreSQL Connection Properties</source>
        <target state="x-reviewed">PostgreSQL 接続プロパティー</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>PostgreSQL Connection Properties</source>
          <target>PostgreSQL 接続プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>